Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:22:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c sadaf                    Bot:  Hi again! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6307361998 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532854813            01:13 PM, 12th May                   Sohaib                   Hi  Sadaf ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:14 PM, 12th May                     sadaf                    Good afternoon           01:14 PM, 12th May                     sadaf                    Sir yesterday I order for max app but still I didn't receive massage for collection           01:14 PM, 12th May                     sadaf                    So can you provide me the updated status of my orders           01:15 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:16 PM, 12th May                   Sohaib                   We see that you have placed your order on May 11, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:17 PM, 12th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           01:17 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           01:17 PM, 12th May                     sadaf                    OK sir thanks           01:17 PM, 12th May                     sadaf                    No sir thanks and Eid Mubarak to you and your family           01:18 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:21 PM, 12th May                   Sohaib                   for you too           01:21 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573079